Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 2530463002: Remove xdisplaycheck from the tree (Closed)

Created:
2 years, 8 months ago by Tom (Use chromium acct)
Modified:
2 years, 8 months ago
CC:
chromium-reviews, nyquist+watch-blimp_chromium.org, kmarshall+watch-blimp_chromium.org, shaktisahu+watch-blimp_chromium.org, maniscalco+watch-blimp_chromium.org, toyoshim+midi_chromium.org, bgoldman+watch-blimp_chromium.org, jam, gcasto+watch-blimp_chromium.org, marcinjb+watch-blimp_chromium.org, darin-cc_chromium.org, khushalsagar+watch-blimp_chromium.org, lethalantidote+watch-blimp_chromium.org, scf+watch-blimp_chromium.org, mlamouri+watch-content_chromium.org, Peter Beverloo, feature-media-reviews_chromium.org, jochen+watch_chromium.org, rjkroege, anandc+watch-blimp_chromium.org, sriramsr+watch-blimp_chromium.org, steimel+watch-blimp_chromium.org, perumaal+watch-blimp_chromium.org, telemetry-reviews_chromium.org, dtrainor+watch-blimp_chromium.org, kylechar
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove xdisplaycheck from the tree R=dpranke@chromium.org,ben@chromium.org BUG=670470 Committed: https://crrev.com/cca74e347e8b31645821402157065c7240d79f3f Cr-Commit-Position: refs/heads/master@{#436624}

Patch Set 1 #

Patch Set 2 : Rebase #

Patch Set 3 : Rebase again #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -168 lines) Patch
M BUILD.gn View 1 2 1 chunk +0 lines, -4 lines 0 comments Download
M blimp/BUILD.gn View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/test/BUILD.gn View 1 2 3 chunks +0 lines, -5 lines 0 comments Download
M components/exo/BUILD.gn View 1 2 1 chunk +0 lines, -4 lines 0 comments Download
M content/shell/BUILD.gn View 1 1 chunk +0 lines, -4 lines 0 comments Download
M media/midi/BUILD.gn View 1 1 chunk +0 lines, -4 lines 0 comments Download
M services/ui/ws/BUILD.gn View 1 2 1 chunk +0 lines, -4 lines 0 comments Download
M tools/mb/mb.py View 1 1 chunk +0 lines, -1 line 0 comments Download
M tools/perf/chrome_telemetry_build/BUILD.gn View 1 chunk +1 line, -4 lines 0 comments Download
D tools/xdisplaycheck/BUILD.gn View 1 chunk +0 lines, -15 lines 0 comments Download
D tools/xdisplaycheck/xdisplaycheck.cc View 1 chunk +0 lines, -119 lines 0 comments Download
M ui/base/BUILD.gn View 1 2 1 chunk +0 lines, -2 lines 0 comments Download
M ui/gl/BUILD.gn View 1 1 chunk +0 lines, -1 line 0 comments Download

Depends on Patchset:

Dependent Patchsets:

Messages

Total messages: 47 (33 generated)
Tom (Use chromium acct)
Dirk and Ben PTAL tbh I'm not sure how this is working without also removing ...
2 years, 8 months ago (2016-11-29 03:36:26 UTC) #7
Tom (Use chromium acct)
ping
2 years, 8 months ago (2016-11-30 19:40:33 UTC) #11
Dirk Pranke
As you say, if you land this now you'll break v8 and webrtc's standalone builds ...
2 years, 8 months ago (2016-12-01 00:30:05 UTC) #12
Tom (Use chromium acct)
On 2016/12/01 00:30:05, Dirk Pranke wrote: > As you say, if you land this now ...
2 years, 8 months ago (2016-12-01 18:52:10 UTC) #16
Dirk Pranke
lgtm
2 years, 8 months ago (2016-12-01 20:45:22 UTC) #19
Tom (Use chromium acct)
pinging ben@ The changes in v8 and webrtc have landed. (So I guess we can ...
2 years, 8 months ago (2016-12-02 18:29:25 UTC) #21
Dirk Pranke
On 2016/12/02 18:29:25, Tom Anderson wrote: > pinging ben@ > The changes in v8 and ...
2 years, 8 months ago (2016-12-02 22:04:00 UTC) #22
Tom (Use chromium acct)
ben@ pls I need your toplevel OWNERS powers
2 years, 8 months ago (2016-12-05 18:31:00 UTC) #23
Ben Goodger (Google)
lgtm
2 years, 8 months ago (2016-12-05 23:09:06 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2530463002/20001
2 years, 8 months ago (2016-12-05 23:11:28 UTC) #28
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_asan_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_asan_rel_ng/builds/273932) mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, ...
2 years, 8 months ago (2016-12-05 23:14:30 UTC) #30
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2530463002/80001
2 years, 8 months ago (2016-12-06 17:01:53 UTC) #42
commit-bot: I haz the power
Committed patchset #3 (id:80001)
2 years, 8 months ago (2016-12-06 17:13:58 UTC) #45
commit-bot: I haz the power
2 years, 8 months ago (2016-12-06 17:18:16 UTC) #47
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/cca74e347e8b31645821402157065c7240d79f3f
Cr-Commit-Position: refs/heads/master@{#436624}

Powered by Google App Engine
This is Rietveld 408576698